@charset "utf-8";
/*----------------------------------------------------
  ヘッダー
----------------------------------------------------*/
.header {
  height: 120px;
}
.header-logo {
  width: auto;
}
@media screen and (max-width: 991.98px) {
  .header,
  .header.fixed {
    padding: 10px 25px;
    height: 120px;
  }
  .header-left {
    padding-top: 12px;
  }
}
/*----------------------------------------------------
  基本のレイアウト
----------------------------------------------------*/
.main-contents {
  padding-top: 120px;
}
.pagetitle-area {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 170px;
  background: #de86b0;
  margin-right: auto;
  margin-left: auto;
}
.contents-title {
  text-align: center;
  font-size: 2.6rem;
  font-weight: 500;
  color: #fff;
  margin-bottom: 40px;
  margin-top: 40px;
}
summary::marker {
  color: #de86b0;
}
/*----------------------------------------------------
  リンク色
----------------------------------------------------*/
a:hover {
  color: #ff8601;
  text-decoration: underline;
}
a:active {
  color: #ff8601;
  text-decoration: underline;
}
/*----------------------------------------------------
  ボタン
----------------------------------------------------*/
a.btn-next {
  background: #de86b0;
}
.btn-next::after {
  color: #de86b0;
}
a:hover.btn-next {
  background: #ff8601;
}
a:hover.btn-next::after {
  color: #ff8601;
}
/*----------------------------------------------------
  フッター
----------------------------------------------------*/
.footer {
  background: #efefef;
  padding-top: 30px;
}
a.footer-logo {
  display: block;
  width: 214px;
  margin-bottom: 30px;
}
.page-top {
  bottom: 35px;
}
.page-top a {
  background: #de86b0;
}
.page-top a:hover {
  background: #ff8601;
}
.copyright {
  background-color: #de86b0;
}
/*----------------------------------------------------
  お知らせ一覧
----------------------------------------------------*/
.news-wrap a {
  text-decoration: none;
}
.tablenav {
  text-align: center;
}
a.page-numbers, .tablenav .current {
  color: #de86b0;
  padding: 5px .8em;
  border: solid 1px #b6b6b6;
  text-decoration: none;
  background: #ffffff;
}
.tablenav .next, .tablenav .prev {
  border: 0 none;
  background: transparent;
}
.tablenav .current {
  color: white;
  background: #de86b0;
  border-color: #de86b0;
  font-weight: bold;
}
.news-wrap .sub-content h2 {
  text-align: center;
  margin-bottom: 17px;
}
.sub-content ul {
  margin-bottom: 48px;
}
.sub-content ul li {
  border-top: 1px solid #ccc;
}
.sub-content ul li:last-child {
  border-bottom: 1px solid #ccc;
}
.sub-content ul li a {
  display: block;
  padding: 13px 9px;
}
.sub-content ul li a::after {
  position: absolute;
  right: 36px;
  content: "→";
  color: #fff;
  font-size: 13px;
  background-color: #de86b0;
  width: 25px;
  height: 25px;
  border-radius: 50%;
  text-align: center;
  vertical-align: middle;
}
.sub-content ul li a:hover {
  background-color: #ff8601;
  color: #fff;
}
.sub-content ul li a:hover::after {
  background-color: #fff;
  color: #ff8601;
}
summary {
  cursor: pointer;
}
summary h2.sub-tit{
  position:relative;
  top:-25px;
  user-select:none
}
details .archive{
  position:relative;
  top:-25px;
}
/*----------------------------------------------------
  お知らせ詳細
----------------------------------------------------*/
.news-wrap .about p {
  margin: 12px 0 42px;
}
.news-wrap .about p span {
  font-size: 1.2rem;
  background-color: #344d6b;
  color: #fff;
  padding: 5px 10px;
  display: inline-block;
  width: 130px;
  text-align: center;
  margin-left: 30px;
  vertical-align: middle;
}
.details h1 {
  margin-bottom: 30px;
  color: #344d6b;
  font-size: 2.4rem;
  font-weight: inherit;
}
.details h1 br {
  display: none;
}
.details p {
  font-size: 1.6rem;
  line-height: 31px;
}
.details > p:first-of-type {
  margin-top: 65px;
}
.kiji-content-wrap {
  margin-bottom: 3rem;
}
.kiji-content-wrap h2 {
  position: relative;
  margin-bottom: 30px;
  color: #344d6b;
  font-size: 2.0rem;
  border-left: 3px solid #344d6b;
  padding-left: 10px;
}
.details h2::after {
  content: "";
  position: absolute;
  left: -3px;
  right: 0;
  bottom: 0;
  top: 130%;
  border-bottom: 1px solid #ccc;
}
.kiji-content-wrap h3 {
  font-size: 1.8rem;
  color: #344d6b;
  margin-bottom: 15px;
}
.details p,
.kiji-content-wrap p  {
    margin-bottom: 46px;
}
.tablenav {
  margin-top: 4rem;
}
.kiji-content-wrap img {
  height: auto;
}
.kiji-content-wrap ul {
  list-style: disc;
  padding-left: 1.3em;
  padding-bottom: 25px;
}
.kiji-content-wrap a {
  color: #ff8601;
  text-decoration: underline;
}
.kiji-content-wrap .smb-btn {
  transition: none !important;
}
.kiji-content-wrap .smb-btn--wider {
  padding-top: 6.3px !important;
  padding-bottom: 6.3px !important;
  padding-left: 54px !important;
  padding-right: 54px !important;
  border-radius: 6px !important;
}
@media screen and (max-width: 991.98px) {
  .sub-content {
    margin-top: 48px;
  }
  .tablenav {
    margin-bottom: 48px;
  }
}
@media screen and (max-width: 767.98px) {
  .main-content,
  .sub-content {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .kiji-content-wrap .smb-btn--wider {
    padding-left: 36px !important;
    padding-right: 36px !important;
  }
}